# Décollement Sources

## South Flank

The detachement sources on the south flank of the Island of Hawai‘i are a logic tree of two
alternative models:

1. A `merged` branch that envelopes the Hīlea, Kaoiki, and Kīlauea detachements of Klein et
   al. (2001).
2. An `extended` branch that extends the merged model northward to the limit of recent geodetic
   strain accumulation, seismicity, and faulting.

## West Flank

The detachement sources on the west flank of the Island of Hawai‘i are a logic tree of three
alternative models:

1. A `segemented` branch that maintains the original Kona and Hualālai detachments of Klein et
   al. (2001).
2. A `merged` branch that combined the two Klein et al. (2001) detachments.
3. An `extended` branch that extends the merged model southward to be contiguous with detachment
   sources on the south flank of the island.

## Source Tree and Feature IDs

NSHM Hawaii source ID numbers are in the range 5000-5999 (see [nshm-fault-sections Numbering][1]).

| Source                        | Tree ID | Feature ID |
| ----------------------------- |:-------:|:----------:|
| South Flank                   | 5019    |            |
| &nbsp;&nbsp;&nbsp;merged      |         | 5010       |
| &nbsp;&nbsp;&nbsp;extended    |         | 5011       |
| west-flank                    | 5029    |            |
| &nbsp;&nbsp;&nbsp;Hualalai    |         | 5001       |
| &nbsp;&nbsp;&nbsp;Kona        |         | 5004       |
| &nbsp;&nbsp;&nbsp;merged      |         | 5020       |
| &nbsp;&nbsp;&nbsp;extended    |         | 5021       |

[1]: https://code.usgs.gov/ghsc/nshmp/nshm-fault-sections/-/blob/main/docs/Contents.md#numbering
